## golang-github-chromedp-sysutil 1.0.0

=== debian/changelog ===
golang-github-chromedp-sysutil (1.0.0-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 10:09:35 +0000

golang-github-chromedp-sysutil (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 12 Mar 2021 02:37:46 +0000
