=== debian/control ===
Source: golang-github-chromedp-sysutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Homepage: https://github.com/chromedp/sysutil
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-chromedp-sysutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-chromedp-sysutil.git
XS-Go-Import-Path: github.com/chromedp/sysutil
Testsuite: autopkgtest-pkg-go

Package: golang-github-chromedp-sysutil-dev
Architecture: all
Depends: ${misc:Depends}
Description: cross platform system utilities
 This package provides some utilities for working with cross
 platform systems.
 .
 It is inspired by the Go version of Sigar, but written to be
 "idiomatic" Go.
